<?php
error_reporting(0);

// CONFIGURAR AQUI EL NOMBRE DEL NEGOCIO
define('NAME_NEGOCIO', 'EFASIS REST');

// CONFIGURAR AQUI EL ENVIO DE COMPROBANTES POR CORREO (SERVIDOR SMTP)
define('SERVER_SMTP', 'mail.efasis.com');
define('EMAIL_SMTP', 'comprobantes@efasis.com');
define('PASS_SMTP', 'F4CTUY02024');


define('MENSAJE_WHATSAPP', 'Su comprobante de pago electrónico ha sido generado correctamente, puede revisarlo en el siguiente enlace:');

//diseño css
define('css_selector', 'factuyorest');

//configuracion del logo print 
define('L_ALTURA','10'); // altura de sepacion del logo en pdf que se envia a correo
define('L_ALTURA_NOMBRE','25'); // altura de sepacion de la razon social en pdf que se envia a correo (calcular para que el logo no se pegue)
define('L_DIMENSION','50'); // dimenciona en largo como alto 
define('L_CENTER', '10'); // DE IZQUIERDA A DERECHA PARA PODER CENTRARL LA IMAGEN 
define('L_ESPACIO', '20'); // DARA EL ESPACIO ENTRE EL LOGO Y EL NOMBRE COMERCIAL 
define('L_FORMATO' , 'png'); // png, jpg, gif
// define();

//datos de bloqueos
define('numero_contacto', '921372621');
define('link_bloqueo', 'https://wa.me/51921372621');
define('btn_delivery',true); // activar o desactivar boton delivery en la venta

//datos de copyright
define('copyright', 'EfaSIS');
define('link_copyright', 'https://www.efasis.com');

//datos de footer cpe
define('footercpe', true); // si no desea el footer en el pdf de venta poner en false
define('desarrollador', 'Desarrollado por efasis.com'); //dejar en blanco si no desean estos textos asi define('desarrollador', '');
define('webdesarrollador', 'www.efasis.com'); //dejar en blanco si no desean estos textos asi define('webdesarrollador', '');
define('descripcion', 'Si requiere el software: 921372621'); //dejar en blanco si no desean estos textos asi define('descripcion', '');


//configuraciones generales
define('ConcatProd', false); // esto es para concatenar el nombre del producto con presentacion o no


//constants
define('HASH_GENERAL_KEY', 'FacTuy0S0ft2022');
define('HASH_PASSWORD_KEY', 'KUjKYfkuigh2022KHd');

#database con variables de entorno
define('DB_TYPE', 'mysql');
define('DB_HOST', 'localhost');
define('DB_NAME', 'juantufacturaya_pale');
define('DB_USER', 'juantufacturaya_restaurante');
define('DB_PASS', 'Dartech2020');
define('DB_CHARSET', 'utf8');



define('API_TOKEN', 'cb00eb9bf970bcd5d49ae9a2e2e7bdaa2011cbe5121c0ec4625acb8f3e68f104');
define('API_SERVER', 'apiperu.dev');

// define('API_TOKEN', 'jrwRVYnqBZj7QRa5cyrr3psVp4PQK6YZxriodf5stp2ab9sXsF');
// define('API_SERVER', 'apiperu.net.pe');

//path
define('URL', 'https://pale.tufacturaya.com/restaurantepro/facturacion/'); //aqui poner la url del sistema
define('URL_LOGO', '/home/juantufacturaya/public_html/pale/restaurantepro/facturacion/');
define('LIBS', 'libs/');

//igv
define('igv_int', '18.00'); //igv entero
define('igv_dec', '0.10'); //igv decimales
define('igv_dec2', '1.10'); //igv decimales
define('fecha_igv', '2022-09-20 07:54:58'); //fecha de inicio emisión 10%